How to remove libflac++6v5 from Debian 9 (Stretch)